{% extends "src/html/_template.njk" %}
{% set title = "Утечки данных и компании: какой должна быть идеальная реакция" %}
{% block content %}
    <div class="section section--white section--xl">
        <h1 class="section__header">Утечки данных и компании: какой должна быть идеальная реакция</h1>

        <div class="post-media">
            <img src="img/content/post-media.jpg" class="img-fluid" alt="">
        </div>
        <div class="post-lead">Нижеприведенный текст не является призывом к неправомерному использованию персональных данных субъектов (или иным неправомерным действиям), а всего лишь видение авторами сложившейся ситуации.</div>
        <div class="post">
            <div class="post__group">
                Приблизительно так – да кому вы нужны и эти ваши данные? – отмахиваются счастливые несведующие. Именно так не далее как год назад автору этих строк заявляла оператор компании «СДЭК», – эта компания требует предоставления полных паспортных данных при получении посылок. Всего несколько месяцев спустя, как мы знаем, именно у «СДЭКа» случилась крупнейшая утечка персональных данных в истории РФ: в феврале в открытый доступ попала информация о 19 млн пользователей, в июле – о 25 млн клиентов и 30 тыс. контрагентов, в августе – ≈ 120 тыс. пользователей сервисов «CDEK.Shopping» и «CDEK.MARKET». Самые крупные утечки:
            </div>
            <div class="post__group">
                <div class="post-item">
                    <h2>Ну сливы, и что?</h2>
                    <p>Приблизительно так – да кому вы нужны и эти ваши данные? – отмахиваются счастливые несведующие. Именно так не далее как год назад автору этих строк заявляла оператор компании «СДЭК», – эта компания требует предоставления полных паспортных данных при получении посылок. Всего несколько месяцев спустя, как мы знаем, именно у «СДЭКа» случилась крупнейшая утечка персональных данных в истории РФ: в феврале в открытый доступ попала информация о 19 млн пользователей, в июле – о 25 млн клиентов и 30 тыс. контрагентов, в августе – ≈ 120 тыс. пользователей сервисов «CDEK.Shopping» и «CDEK.MARKET». Самые крупные утечки:</p>
                </div>
                <div class="post-item">
                    <ol>
                        <li>Яндекс.Еда</li>
                        <li>Яндекс. Практикум</li>
                        <li>Гемотест</li>
                        <li>Delivery Club</li>
                        <li>Tele2</li>
                    </ol>
                </div>
                <p>B кстати, пользователи давно отмечали весьма вольное обращение сотрудников компании с паспортными данными.</p>
            </div>
            <div class="post__group">
                <div class="post-item">
                    <h3>Примеры из судебной практики</h3>
                    <p>Приблизительно так – да кому вы нужны и эти ваши данные? – отмахиваются счастливые несведующие. Именно так не далее как год назад автору этих строк заявляла оператор компании «СДЭК», – эта компания требует предоставления полных паспортных данных при получении посылок. </p>
                    <p>Всего несколько месяцев спустя, как мы знаем, именно у «СДЭКа» случилась крупнейшая утечка персональных данных в истории РФ: в феврале в открытый доступ попала информация о 19 млн пользователей, в июле – о 25 млн клиентов и 30 тыс. контрагентов, в августе – ≈ 120 тыс. пользователей сервисов «CDEK.Shopping» и «CDEK.MARKET». Самые крупные утечки:</p>
                </div>
                <div class="post-item clearfix">
                    <div class="post-item-image">
                        <img src="img/content/post-content-image.jpg" class="img-fluid" alt="">
                    </div>
                    <p>Про «Яндекс.Еду» все понятно — бог с ней, с едой, – но теперь все знают ваш адрес, код от подъезда, номер телефона и могут легко оценить уровень вашего благосостояния. </p>
                    <p>«Гемотест» не лучше — самые интимные подробности вашей личной жизни стали достоянием не пойми кого; и хорошо если вы там сдавали тест на группу крови или на COVID-19. А вот беременности, ВИЧ-статус, различные венерические заболевания — это уже совсем другое дело. </p>
                    <p>Вряд ли кто-то будет рад, если эта информация попадет к тем, с кем он не собирался ею делиться.Можно сразу делать сервис типа getcontcat (ну а что, люди и добровольно делятся кучей данных о себе) — узнай, кто из твоей телефонной книжки больше всех жрет, а у кого сифилис.</p>
                    <p>Пожилые люди, видимо, становятся еще более удачной мишенью для впихивания им адресного решения их проблем со здоровьем за большие деньги. Какое прекрасное предложение можно создать, запугать необходимостью экстренной госпитализации на основе анализов, предложить супер-пилюлю для лечения последствий инфаркта.</p>
                </div>
                <div class="post-item">
                    <ul>
                        <li>Яндекс.Еда</li>
                        <li>Яндекс. Практикум</li>
                        <li>Гемотест</li>
                        <li>Delivery Club</li>
                        <li>Tele2</li>
                    </ul>
                </div>
                <div class="post-item">
                    <p>B кстати, пользователи давно отмечали весьма вольное обращение сотрудников компании с паспортными данными.</p>
                </div>
                <div class="post-item">
                    <div class="post-grid">
                        <div class="post-grid__column">
                            Приблизительно так – да кому вы нужны и эти ваши данные? – отмахиваются счастливые несведующие. Именно так не далее как год назад автору этих строк заявляла оператор компании «СДЭК», – эта компания требует предоставления полных паспортных данных при получении посылок.
                        </div>
                        <div class="post-grid__column">
                            Всего несколько месяцев спустя, как мы знаем, именно у «СДЭКа» случилась крупнейшая утечка персональных данных в истории РФ: в феврале в открытый доступ попала информация о 19 млн пользователей, в июле – о 25 млн клиентов и 30 тыс. контрагентов, в августе – ≈ 120 тыс. пользователей сервисов «CDEK.Shopping» и «CDEK.MARKET». Самые крупные утечки:
                        </div>
                    </div>
                </div>
            </div>
            <div class="post__group">
                <div class="post-item">
                    <h4>А что им за это будет?</h4>
                    <p>Приблизительно так – да кому вы нужны и эти ваши данные? – отмахиваются счастливые несведующие. Именно так не далее как год назад автору этих строк заявляла оператор компании «СДЭК», – эта компания требует предоставления полных паспортных данных при получении посылок. </p>
                    <p>Всего несколько месяцев спустя, как мы знаем, именно у «СДЭКа»­ случилась крупнейшая утечка персональных данных в истории РФ: в феврале в открытый доступ попала информация о 19 млн пользователей, в июле – о 25 млн клиентов и 30 тыс. контрагентов, в августе – ≈ 120 тыс. пользователей сервисов «CDEK.Shopping» и «CDEK.MARKET». Самые крупные утечки:</p>
                </div>
                <div class="post-item">
                    <div class="spoilers" data-spoilers>
                        <div class="spoilers__item" data-spoiler>
                            <button class="spoilers__header" type="button"  aria-expanded="false" data-spoiler-control>
                                <i class="spoilers__icon">
                                    <img src="img/icon-plus.svg" class="ico-svg" alt="">
                                </i>
                                <span class="spoilers__title">Детали</span>
                            </button><!-- .spoilers__header -->
                            <div class="spoilers__content" data-spoiler-content>
                                <div class="spoilers__wrap">
                                    <p>2019 год, Тобольск</p>
                                    <p>Иск К. Е. А. к акционерному обществу КБ «Пойдём!» о защите прав потребителей.</p>
                                    <p>Истец обратилась в суд с требованиями к ответчику и просит обязать предоставить копию кредитного договора, выписку движений по счету действующих кредитных средств, справку о размере имеющихся задолженностей, копии договора цессии в случае смены кредитора, обязать предоставить информацию, касающуюся обработки персональных данных , предоставленных в рамках кредитного договора: подтвердить факт обработки персональных данных , сообщить правовые основания и цели обработки персональных данных , сообщить наименование и сведения о лицах, которые имеют доступ к персональным данным или которым могут быть раскрыты персональные данные на основании договор с ответчиком, сообщить наименование или фамилию, имя, отчество и адрес лица, осуществляющего обработку персональных данных по поручению ответчика, взыскать с ответчика в пользу истца компенсацию морального вреда в размере 20 000 рублей.</p>
                                </div>
                            </div><!-- .spoilers__content -->
                        </div><!-- .spoilers__item -->
                    </div>
                </div>
                <div class="post-item">
                    <div class="post-columns-2-3">
                        <p>Приблизительно так – да кому вы нужны и эти ваши данные? – отмахиваются счастливые несведующие.</p>
                        <p>Именно так не далее как год назад автору этих строк заявляла оператор компании «СДЭК», – эта компания требует предоставления полных паспортных данных при получении посылок.</p>
                        <p>Всего несколько месяцев спустя, как мы знаем, именно у «СДЭКа» случилась крупнейшая утечка персональных данных в истории РФ: в феврале в открытый доступ попала информация о 19 млн пользователей, в июле – о 25 млн клиентов и 30 тыс. контрагентов, в августе – ≈ 120 тыс. пользователей сервисов «CDEK.Shopping» и «CDEK.MARKET». Самые крупные утечки:</p>
                        <p>В России ситуация сложилась, по нашему мнению, и вовсе катастрофическая, мы собрали и обработали все освещенные в медиа утечки данных с конца февраля. В августе замглавы Hоскомнадзора Милош Вагнер сообщил, что с начала 2022 года в стране произошло более 40 крупных утечек персональных данных, в результате которых было скомпрометировано более 300 млн учетных записей россиян.</p>
                        <p>Всего несколько месяцев спустя, как мы знаем, именно у «СДЭКа» случилась крупнейшая утечка персональных данных в истории РФ: в феврале в открытый доступ попала информация о 19 млн пользователей, в июле – о 25 млн клиентов и 30 тыс. контрагентов, в августе – ≈ 120 тыс. пользователей сервисов «CDEK.Shopping» и «CDEK.MARKET». Самые крупные утечки:</p>
                    </div>
                </div>
                <div class="post-item">
                    <div class="spoilers" data-spoilers>
                        <div class="spoilers__item open" data-spoiler>
                            <button class="spoilers__header" type="button"  aria-expanded="false" data-spoiler-control>
                                <i class="spoilers__icon">
                                    <img src="img/icon-plus.svg" class="ico-svg" alt="">
                                </i>
                                <span class="spoilers__title">Детали</span>
                            </button><!-- .spoilers__header -->
                            <div class="spoilers__content" data-spoiler-content style="max-height: inherit">
                                <div class="spoilers__wrap">
                                    <p>2019 год, Тобольск</p>
                                    <p>Иск К. Е. А. к акционерному обществу КБ «Пойдём!» о защите прав потребителей.</p>
                                    <p>Истец обратилась в суд с требованиями к ответчику и просит обязать предоставить копию кредитного договора, выписку движений по счету действующих кредитных средств, справку о размере имеющихся задолженностей, копии договора цессии в случае смены кредитора, обязать предоставить информацию, касающуюся обработки персональных данных , предоставленных в рамках кредитного договора: подтвердить факт обработки персональных данных , сообщить правовые основания и цели обработки персональных данных , сообщить наименование и сведения о лицах, которые имеют доступ к персональным данным или которым могут быть раскрыты персональные данные на основании договор с ответчиком, сообщить наименование или фамилию, имя, отчество и адрес лица, осуществляющего обработку персональных данных по поручению ответчика, взыскать с ответчика в пользу истца компенсацию морального вреда в размере 20 000 рублей.</p>
                                </div>
                            </div><!-- .spoilers__content -->
                        </div><!-- .spoilers__item -->
                    </div>
                </div>
                <div class="post-item">
                    <div class="post-columns-2-4">
                        <p>Приблизительно так – да кому вы нужны и эти ваши данные? – отмахиваются счастливые несведующие. Именно так не далее как год назад автору этих строк заявляла оператор компании «СДЭК», – эта компания требует предоставления полных паспортных данных при получении посылок.</p>
                        <p>Всего несколько месяцев спустя, как мы знаем, именно у «СДЭКа» случилась крупнейшая утечка персональных данных в истории РФ: в феврале в открытый доступ попала информация о 19 млн пользователей, в июле – о 25 млн клиентов и 30 тыс. контрагентов, в августе – ≈ 120 тыс. пользователей сервисов «CDEK.Shopping» и «CDEK.MARKET». Самые крупные утечки:</p>
                        <p>Приблизительно так – да кому вы нужны и эти ваши данные? – отмахиваются счастливые несведующие. Именно так не далее как год назад автору этих строк заявляла оператор компании «СДЭК», – эта компания требует предоставления полных паспортных данных при получении посылок.</p>
                        <p>Всего несколько месяцев спустя, как мы знаем, именно у «СДЭКа» случилась крупнейшая утечка персональных данных в истории РФ: в феврале в открытый доступ попала информация о 19 млн пользователей, в июле – о 25 млн клиентов и 30 тыс. контрагентов, в августе – ≈ 120 тыс. пользователей сервисов «CDEK.Shopping» и «CDEK.MARKET». Самые крупные утечки:</p>
                    </div>
                </div>
                <div class="post-item">
                    <h5>Что может ещё случиться?</h5>
                    <p>Приблизительно так – да кому вы нужны и эти ваши данные? – отмахиваются счастливые несведующие. Именно так не далее как год назад автору этих строк заявляла оператор компании «СДЭК», – эта компания требует предоставления полных паспортных данных при получении посылок.</p>
                    <p>Всего несколько месяцев спустя, как мы знаем, именно у «СДЭКа» случилась крупнейшая утечка персональных данных в истории РФ: в феврале в открытый доступ попала информация о 19 млн пользователей, в июле – о 25 млн клиентов и 30 тыс. контрагентов, в августе – ≈ 120 тыс. пользователей сервисов «CDEK.Shopping» и «CDEK.MARKET». Самые крупные утечки:</p>
                </div>

            </div>
            <div class="post__group">
                <div class="post__inner">
                    <div class="post-slider">
                        <div class="swiper" data-gallery>
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <a href="img/content/post-image__01.jpg" class="image-item" data-fancybox="slider">
                                        <img src="img/content/post-image__01.jpg" class="img-cover" alt="">
                                        <i class="image-item__hover"></i>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="img/content/post-image__02.jpg" class="image-item" data-fancybox="slider">
                                        <img src="img/content/post-image__02.jpg" class="img-cover" alt="">
                                        <i class="image-item__hover"></i>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="img/content/post-image__03.jpg" class="image-item" data-fancybox="slider">
                                        <img src="img/content/post-image__03.jpg" class="img-cover" alt="">
                                        <i class="image-item__hover"></i>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="img/content/post-image__04.jpg" class="image-item" data-fancybox="slider">
                                        <img src="img/content/post-image__04.jpg" class="img-cover" alt="">
                                        <i class="image-item__hover"></i>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="img/content/post-image__05.jpg" class="image-item" data-fancybox="slider">
                                        <img src="img/content/post-image__09.jpg" class="img-cover" alt="">
                                        <i class="image-item__hover"></i>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="img/content/post-image__06.jpg" class="image-item" data-fancybox="slider">
                                        <img src="img/content/post-image__06.jpg" class="img-cover" alt="">
                                        <i class="image-item__hover"></i>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="img/content/post-image__07.jpg" class="image-item" data-fancybox="slider">
                                        <img src="img/content/post-image__07.jpg" class="img-cover" alt="">
                                        <i class="image-item__hover"></i>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="img/content/post-image__08.jpg" class="image-item" data-fancybox="slider">
                                        <img src="img/content/post-image__08.jpg" class="img-cover" alt="">
                                        <i class="image-item__hover"></i>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="img/content/post-image__09.jpg" class="image-item" data-fancybox="slider">
                                        <img src="img/content/post-image__09.jpg" class="img-cover" alt="">
                                        <i class="image-item__hover"></i>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="img/content/post-image__10.jpg" class="image-item" data-fancybox="slider">
                                        <img src="img/content/post-image__10.jpg" class="img-cover" alt="">
                                        <i class="image-item__hover"></i>
                                    </a>
                                </div>
                            </div>
                        </div>
                        <div class="post-slider__nav post-slider__nav--prev">
                            <button type="button" class="btn-nav" data-gallery-prev>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#arrow-left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button>
                        </div>
                        <div class="post-slider__nav post-slider__nav--next">
                            <button type="button" class="btn-nav" data-gallery-next>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button>
                        </div>
                    </div>
                </div>
            </div>
            <div class="post__group">
                <div class="post-item">
                    <p>Приблизительно так – да кому вы нужны и эти ваши данные? – отмахиваются счастливые несведующие. Именно так не далее как год назад автору этих строк заявляла оператор компании «СДЭК», – эта компания требует предоставления полных паспортных данных при получении посылок.</p>
                    <p>Всего несколько месяцев спустя, как мы знаем, именно у «СДЭКа» случилась крупнейшая утечка персональных данных в истории РФ: в феврале в открытый доступ попала информация о 19 млн пользователей, в июле – о 25 млн клиентов и 30 тыс. контрагентов, в августе – ≈ 120 тыс. пользователей сервисов «CDEK.Shopping» и «CDEK.MARKET». Самые крупные утечки:</p>
                </div>
                <div class="post-item">
                    <div class="excerpt">
                        <div class="excerpt__content">
                            <div class="excerpt__title">Полезный совет</div>
                            <div class="excerpt__text">
                                Обращаем ваше внимание, что 7 декабря 2021 Роскомнадзор внес адрес этого ресурса  в «ЕДИНЫЙ РЕЕСТР
                                доменных имен, указателей страниц сайтов в сети «Интернет» и сетевых адресов, позволяющих идентифицировать сайты в сети «Интернет», содержащие информацию, распространение которой в Российской Федерации запрещено».
                            </div>
                        </div>
                        <div class="excerpt__media">
                            <div class="excerpt__icon">
                                <img src="img/info.svg" class="img-fluid" alt="">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="post__group">
                <h2>Если утекли данные сотрудников…</h2>
                <div class="post-item">
                    Приблизительно так – да кому вы нужны и эти ваши данные? – отмахиваются счастливые несведующие. Именно так не далее как год назад автору этих строк заявляла оператор компании «СДЭК», – эта компания требует предоставления полных паспортных данных при получении посылок. Всего несколько месяцев спустя, как мы знаем, именно у «СДЭКа»­ случилась крупнейшая утечка персональных данных в истории РФ: в феврале в открытый доступ попала информация о 19 млн пользователей, в июле – о 25 млн клиентов и 30 тыс. контрагентов, в августе – ≈ 120 тыс. пользователей сервисов «CDEK.Shopping» и «CDEK.MARKET». Самые крупные утечки:
                </div>
                <div class="post-item">
                    <div class="excerpt">
                        <div class="excerpt__content">
                            <div class="excerpt__text">
                                Обращаем ваше внимание, что 7 декабря 2021 Роскомнадзор внес адрес этого ресурса в <a href="#">ЕДИНЫЙ РЕЕСТР</a>
                                доменных имен, указателей страниц сайтов в сети «Интернет» и сетевых адресов, позволяющих идентифицировать сайты в сети «Интернет», содержащие информацию, распространение которой в Российской Федерации запрещено».
                            </div>
                            <div class="excerpt__author">Дмитрий Прохоров</div>
                        </div>
                        <div class="excerpt__media">
                            <div class="excerpt__icon">
                                <img src="img/quote.svg" class="img-fluid" alt="">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="post__group">
                <div class="post__inner">
                    <div class="post-gallery">
                        <a href="img/content/post-image__01.jpg" class="image-item" data-fancybox="slider">
                            <img src="img/content/post-image__01.jpg" class="img-cover" alt="">
                        </a>
                        <a href="img/content/post-image__02.jpg" class="image-item" data-fancybox="slider">
                            <img src="img/content/post-image__02.jpg" class="img-cover" alt="">
                        </a>
                        <a href="img/content/post-image__03.jpg" class="image-item" data-fancybox="slider">
                            <img src="img/content/post-image__03.jpg" class="img-cover" alt="">
                        </a>
                        <a href="img/content/post-image__04.jpg" class="image-item" data-fancybox="slider">
                            <img src="img/content/post-image__04.jpg" class="img-cover" alt="">
                        </a>
                        <a href="img/content/post-image__06.jpg" class="image-item" data-fancybox="slider">
                            <img src="img/content/post-image__06.jpg" class="img-cover" alt="">
                        </a>
                        <a href="img/content/post-image__11.jpg" class="image-item" data-fancybox="slider">
                            <img src="img/content/post-image__11.jpg" class="img-cover" alt="">
                        </a>
                        <a href="img/content/post-image__09.jpg" class="image-item" data-fancybox="slider">
                            <img src="img/content/post-image__09.jpg" class="img-cover" alt="">
                        </a>
                        <a href="img/content/post-image__10.jpg" class="image-item" data-fancybox="slider">
                            <img src="img/content/post-image__10.jpg" class="img-cover" alt="">
                        </a>
                    </div>
                </div>
            </div>
            <div class="post__group">
                <div class="post-item">
                    B кстати, пользователи давно отмечали весьма вольное обращение сотрудников компании с паспортными данными.
                </div>
                <div class="post-item">
                    <p>Приблизительно так – да кому вы нужны и эти ваши данные? – отмахиваются счастливые несведующие. Именно так не далее как год назад автору этих строк заявляла оператор компании «СДЭК», – эта компания требует предоставления полных паспортных данных при получении посылок. </p>
                    <p>Всего несколько месяцев спустя, как мы знаем, именно у «СДЭКа» случилась крупнейшая утечка персональных данных в истории РФ: в феврале в открытый доступ попала информация о 19 млн пользователей, в июле – о 25 млн клиентов и 30 тыс. контрагентов, в августе – ≈ 120 тыс. пользователей сервисов «CDEK.Shopping» и «CDEK.MARKET». Самые крупные утечки:</p>
                </div>
            </div>
        </div><!-- .post -->

        <div class="post-author">
            <div class="post-author__header">
                <div class="post-author__photo">
                    <img src="img/content/post-author.png" class="img-fluid" alt="">
                </div>
                <div class="post-author__info">
                    <div class="post-author__title">Автор:</div>
                    <div class="post-author__name">Даниил Голубев</div>
                </div>
            </div>
            <div class="post-author__content">
                Журналист-фрилансер, сотрудничающий с общественно-политическими СМИ, правозащитными организациями и образовательными институциями. Является активным участником международных мероприятий, посвящённых саморегулированию Интернета. Окончил Российский государственный гуманитарный университет по направлению «Международная журналистика».
            </div>
        </div><!-- .post-author -->

        <div class="post-footer">
            <ul class="post-footer__meta">
                <li>
                    <div class="post-footer__item">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#calendar" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span>09.11.2022</span>
                    </div>
                </li>
                <li>
                    <div class="post-footer__item">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#eye" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span>3 456</span>
                    </div>
                </li>
            </ul>
            <div class="post-footer__share">
                <div class="share">
                    <div class="share__title">Поделиться:</div>
                    <div class="share__main">
                        <button class="social-button social-button--vk">
                            <svg class="ico-svg" viewBox="0 0 35 35" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#icon_vk" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </button>
                        <button class="social-button social-button--telegram">
                            <svg class="ico-svg" viewBox="0 0 35 35" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#icon_telegram" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </button>
                        <button class="social-button social-button--mailru">
                            <svg class="ico-svg" viewBox="0 0 35 35" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#icon_mailru" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </button>
                        <button class="social-button social-button--whatsapp">
                            <svg class="ico-svg" viewBox="0 0 35 35" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#icon_whatsapp" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </button>
                        <button class="social-button social-button--ok">
                            <svg class="ico-svg" viewBox="0 0 35 35" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#icon_ok" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </button>
                    </div>
                </div>
            </div>
        </div>

    </div>

{% endblock %}
